<?php
$z[0]=Array("field","三元阁,三元阁介绍,长汀旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广储门又名三元阁，建于唐代，省级文物保护单位。城墙基础由花岗石所砌筑，青砖斗拱，三重递进，总长8.55米，拱门高3.4米，遗有唐代八角复盆式础柱。,三元阁,三元阁简介,长汀旅游",71,281);
$z[1][4]['name']="description";
$z[2]=Array("field","三元阁_长汀三元阁旅游",283,342);
$z[2][4]['name']="title";
$z[3]=Array("field","",344,383);
$z[3][4]['name']="writer";
$z[4]=Array("field","",385,424);
$z[4][4]['name']="source";
$z[5]=Array("field","",426,466);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　广储门又名三元阁，建于唐代，省级文物保护单位。城墙基础由花岗石所砌筑，青砖斗拱，三重递进，总长8.55米，拱门高3.4米，遗有唐代八角复盆式础柱。</div><br clear=all>",468,666);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143K54ZP-11E4.gif",668,752);
$z[7][4]['name']="litpic";

?>